<% include ../partial/header.ejs %>
<% include ../partial/nav.ejs %>
<% include ../partial/sidebar.ejs %>
<!--main content start-->
<section id="main-content">
    <section class="wrapper">
        <div class="row">
            <div class="col-sm-12">
                <section class="panel">
                    <header class="panel-heading">
                      Admin Table
                        <span class="tools pull-right">
                            <a href="javascript:;" class="fa fa-chevron-down"></a>
                            <a href="javascript:;" class="fa fa-cog"></a>
                            <a href="javascript:;" class="fa fa-times"></a>
                         </span>
                    </header>
                    <div class="panel-body">
                      
                    <div class="adv-table">
                        <table class="display table table-bordered table-striped dataTable" id="dynamic-table" aria-describedby="dynamic-table_info">
                    <thead>
                    <tr>
                        <th>Id</th>
                        <th>Name</th>
                        <th>Email</th>
                        <th>Phone</th>
                        <th>Image</th>
                        <th>Action</th>
                        
                        <!-- class="hidden-phone" -->
                    </tr>
                    </thead>
                    <tbody>
                        <%  if(data && data.length > 0){
                            for(var i in data){%>
                    <tr class="gradeX">
                        <td><%=parseInt(i)+1%></td>
                        <td><%=data[i].name%></td>
                        <td><%=data[i].email%></td>
                        <td><%=data[i].phone%></td>
                        <td><img src="/upload/<%=data[i].image %>" height="50"></td>
                        <td><a style="color:#666;"  href="/admin-edit?id=<%=data[i].id%>"><i class="fa fa-pencil color-muted m-r-5" title="Edit" style="font-size: 20px;"></i> </a></td>
                    </tr>
                    <%} }%>
                    </tbody>
                   
                    </table>
                    </div>
                    </div>
                </section>
                </div>
                </div>
            </section>
        </section>
              
                <% include ../partial/footer.ejs %>
               